Computerhilfen.de Logo
Forum
Tipps
News

AmigaOS

Hallo Amiga-Freunde,

ich habe derzeit Workbench (AmigaOS) 3.1 auf einem A1200 am laufen. Ich habe gelesen das danach noch die Versionen 3.5 und 3.9 entwickelt wurden. Dazu hätte ich ein paar Fragen:

- Was sind denn die Voraussetzungen um AmigaOS 3.9 auf einem A1200 zum laufen zu bringen? Gibt es bestimmte Systemvoraussetzungen?

- Ist jegliche Software, die unter 3.1 gelaufen ist, auch mit 3.9 kompatibel? Speziell Software wie WHDLoad und den ganzen Games die damit gespielt werden können?

- Ist AmigaOS 3.9 kostenpflichtig und wenn ja, gibt es das offiziell irgendwo zu kaufen?

Vielleich findet ein Wissender ja die Zeit, mir kurz die Fragen zu beantworten.

Vielen Dank :-)

lg Marcus


Antworten zu AmigaOS:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Schaust Du hier.

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Oh, so einfach kann das sein, vielen Dank :-)

Dort steht:

"6 MB RAM-Speicher"

Ist damit Chip- oder FastRAM gemeint?

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Fastram, aber mit internet macht es erst richtig ab 40MB Fastram spaß.


« Forum-ProblemAros für 68k »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!

| Mehr Themen zu "AmigaOS"